body {
    font-family: Arial, sans-serif;
}
div#tmpSlideshow {
    margin: 0px;
    padding: 30px 0 0 0;
    position: relative;
    height: 315px;
    width: 100%;
     margin-bottom:20px;
}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 332px;
    display: block;
}
div.tmpSlide img {
    float: left;
    height: 330px;
    margin: 0;
    width: 527px;

}
div#tmpSlideshowControls {
    position: absolute;
    bottom: 30px;
    right: 11px;
    width: 175px;
}
div.tmpSlideshowControl {
    border: 1px solid #e1dece;
    float: left;
    margin: 0 5px 0 0;
    background: url('Feature.png') no-repeat;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
}
div.tmpSlideshowControl span {
    line-height: 36px;
    vertical-align: middle;
}
div.tmpSlideshowControlOn {
    background-image: url('FeatureOver.png');
}
div.tmpSlideshowControlActive {
    border: 1px solid rgb(161, 155, 137);
}
div.tmpSlideCopy {
  background: url("../img/poz_text_rotator.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 330px;
    left: 528px;
    position: absolute;
    top: 0;
    width: 470px;
}
div#tmpSlideshow h4 {
    color: #fff;
    text-transform: uppercase;
    font: 34px Arial, sans-serif;
    margin: 30px 40px;
}
div.tmpSlideCopy p {
   color: #fff;
    font: 18px Arial, sans-serif;
    line-height: 1.75em;
       margin: 30px 40px;
}